body {
	position:relative;float:center;top:5px;
	height:100%;
	min-width:775px;padding:0;margin:0 0 1px;	/*padding: top right bot left*/max-width:840px;padding-bottom:5px;
	border:none;
	background-color:gray;color:black;
	background-image:url("./images/backgrounds/bricks-gray-painteffect.jpg");/*wood-fired-pizza-ovens-catering-pics*/
	background-repeat:repeat;/*repeat|repeat-x|repeat-y|no-repeat|inherit*/
	background-attachment:fixed;/*scroll|fixed|inherit*/
	/*background-position:center;/*left top|left center|left bottom|right top|right center|right bottom|center top|center center|center bottom*/
	/*background-size:100% 250%;//css3 (length|percentage|cover|contain;*/	
	text-align:center;/*IE hack*/margin-left:auto;margin-right:auto;
	font-family: sans-serif;/*Verdana, Geneva, Arial, Helvetica,*/
	font-style:normal;font-size:11px;font-weight:normal;text-decoration:none;       
    overflow-y: scroll;	
	}

	div#body_content{
		position:relative;float:center;
		height:100%;line-height:100%;
		width:840px;padding:0;margin:0;margin-left:auto;margin-right:auto;
		border:3px solid #5414AB;/*  dotted,dashed,solid,double,groove,ridge,inset,outset*/		
		background-color:transparent;color:white;
		text-align:center;
	}
		div#banner{
			position:relative;float:center;
			height:100px;line-height:100%;
			width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
			border:none;
			background-color:#1F1F1D;/*dark grey*/color:white;
			text-align:center;	
		}	
			div#banner_left{
				position:relative;float:left;
				height:100%;line-height:100%;
				width:15%;padding:0;margin:0;margin-left:auto;margin-right:auto;
				border:none;
				background-color:transparent;color:white;
				background-image:url("./images/logos/wood-fired-logo-blank.png");
				background-repeat:no-repeat;background-position:center;background-size:120% 92%;
				text-align:center;
			}
				div#div_logo_text{
					position:relative;float:left;left:0;
					height:100px;line-height:100%;
					width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-top:46.5%;
					border:none;
					background-color:transparent;color:white;
					text-align:center;					
				}
			div#banner_center{
				position:relative;float:left;
				height:100%;line-height:100%;
				width:70%;padding:0;margin:0;margin-left:auto;margin-right:auto;
				border:none;
				background-color:transparent;color:black;
				text-align:center;
			}				
				div#banner_center_top{
					position:relative;float:left;
					height:24%;line-height:24%;
					width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-top:2%;
					border:none;
					background-color:transparent;color:white;
					text-align:center;			
				}
				div#banner_center_middle{
					position:relative;float:left;
					height:2%;line-height:2%;
					width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
					border:none;
					background-color:transparent;color:black;
					text-align:center;			
				}
				div#banner_center_bottom{
					position:relative;float:left;
					height:65%;line-height:65%;
					width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
					border:none;
					background-color:transparent;color:gray;
					text-align:center;					
				}
					div#banner_center_bottom_top{
						position:relative;float:left;
						height:22%;line-height:22%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;background-color:transparent;color:gray;
						text-align:center;					
					}
					div#banner_center_bottom_middle{
						position:relative;float:left;
						height:25%;line-height:25%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;
						background-color:transparent;color:gray;
						text-align:left;					
					}
						div#banner_center_bottom_middle_left{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:13%;padding:0;margin:0;margin-left:5%;margin-top:1.5%;
							border:none;
							background-color:transparent;color:gray;
							background-image:url("./images/icons/lifted-phone.png");
							background-repeat:no-repeat;background-position:right;background-size:20px 20px;
						}
						div#banner_center_bottom_middle_right{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:81%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-left:1%;
							border:none;
							background-color:transparent;color:black;
						}
					div#banner_center_bottom_bottom{
						position:relative;float:left;
						height:30%;line-height:30%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;
						background-color:transparent;color:black;
						text-align:left;					
					}
						div#banner_center_bottom_bottom_left{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:18%;padding:0;margin:0;margin-left:18%;margin-top:1.8%;
							border:none;
							background-color:transparent;color:black;
							background-image:url("./images/icons/email.png");
							background-repeat:no-repeat;background-position:right;background-size:23px 25px;
							text-align:left;
						}
						div#email_icon_text{
							position:relative;float:left;
							height:100%;line-height:130%;
							width:92.4%;padding:0;margin:0;
							border:none;
							background-color:transparent;color:purple;
							text-align:right;font-size:7px;font-style:italics;
						}					

						div#banner_center_bottom_bottom_right{
							position:relative;float:left;left:0;
							height:100%;line-height:100%;
							width:59%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-left:.5%;
							border:none;
							background-color:transparent;color:black;
						}
				div#banner_right{
					position:relative;float:left;
					height:100%;line-height:100%;
					width:15%;padding:0;margin:0;margin-left:auto;margin-right:auto;
					border:none;
					background-color:transparent;color:black;
					text-align:left;
				}
				div#location_button{
					position:relative;float:left;
					z-index:1;
					height:95%;line-height:95%;
					width:95%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-top:10%;
					border:none;
					background-color:transparent;color:white;
					text-align:center;
					}		

					div#location_button_top{
						position:relative;float:left;
						z-index:1;
						height:33%;line-height:180%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;background-color:transparent;color:white;
						background-image:url("./images/buttons/motorway-sign-top.png");
						background-repeat:no-repeat;background-position:center;background-size:100% 100%;
						text-align:center;
					}
					div#location_button_center{
						position:relative;float:left;top:-4%;
						z-index:2;
						height:33%;line-height:90%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;background-color:transparent;color:white;
						background-image:url("./images/buttons/roundabout-sign.jpg");
						background-repeat:no-repeat;background-position:center;background-size:100% 100%;
						text-align:left;
					}
						div#location_left_top{
							position:absolute;top:-45%;left:6%;
						}
						div#location_left_middle{
							position:absolute;top:0%;left:8%;
						}
						div#location_left_bottom{
							position:absolute;top:47%;left:6%;
						}
						div#location_center{
							position:absolute;top:2%;left:43%;
						}
						div#location_right_top{
							position:absolute;top:-45%;left:59%;
						}					
						div#location_right_middle{
							position:absolute;top:0%;left:65%;
						}					
						div#location_right_bottom{
							position:absolute;top:49%;left:57%;
						}							
					
					div#location_button_bottom{
						position:relative;float:left;top:-12%;
						z-index:1;
						height:33%;line-height:100%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;
						background-color:transparent;color:white;
						background-image:url("./images/buttons/motorway-sign-bottom.png");
						background-repeat:no-repeat;background-position:center;background-size:100% 100%;						
						text-align:center;
					}			
/*					
					div#location_button:hover{
						background-image:url("./images/buttons/motorway-sign-button-on.png");
						background-repeat:no-repeat;background-position:center;background-size:100% 120%;						
						z-index:3;
					}
					div#location_button:active{
						background-image:url("./images/buttons/motorway-sign-button-on.png");background-size:100% 100%;	
						z-index:3;
					}
*/					
					div.location_names{
						position:relative;float:left;
						z-index:4;
						height:25%;line-height:25%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;
						background-color:transparent;color:white;
						text-align:center;font-style:bold;font-size:16px;			
					}
					div.down_arrow{
						position:relative;float:left;
						z-index:4;
						height:30%;line-height:30%;
						width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
						border:none;background-color:transparent;color:white;
						text-align:center;					
					}			
								
				div#banner_right_middle{
					position:relative;float:left;
					height:50%;line-height:50%;
					width:100%;padding:0;margin:0;
					border:none;
					background-color:white;color:black;
					text-align:left;
				}
					div#banner_right_middle_left{
						position:relative;float:left;
						height:50%;line-height:50%;
						width:50%;padding:0;margin:0;
						border:none;
						background-color:yellow;color:black;
						text-align:left;
					}
					div#banner_right_middle_right{
						position:relative;float:left;
						height:50%;line-height:120%;
						width:50%;padding:0;margin:0;
						border:none;
						background-color:pink;color:black;
						text-align:right;
					}
				div#banner_right_bottom{
					position:relative;float:left;
					height:50%;line-height:50%;
					width:100%;padding:0;margin:0;
					border:none;
					background-color:orange;color:yellow;
					text-align:right;
				}
					div#banner_right_bottom_left{
						position:relative;float:left;
						height:50%;line-height:50%;
						width:50%;padding:0;margin:0;
						border:none;
						background-color:green;color:black;
						text-align:left;
					}
					div#banner_right_bottom_right{
						position:relative;float:left;
						height:50%;line-height:120%;
						width:50%;padding:0;margin:0;
						border:none;
						background-color:blue;color:black;
						text-align:right;
					}

		div#tab_pages{
			position:relative;float:left;
			height:100%;line-height:100%;
			width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
			clear:both;
			/*border-left:2px solid ;border-right:2px solid red;border-bottom:2px solid red;*/
			background-color:#1F1F1D;/*dark grey*/;color:black;
			text-align:center;			
		}
			div#tab_header{
				position:relative;float:left;
				height:50px;line-height:50px;
				width:100%;padding:0;margin:0;
				border:none;
				background-color:transparent;color:black;
				background-image:url("./images/backgrounds/grey-gradient-dark-to-light.png");
				background-repeat:repeat;background-position:left;background-size:100% 100%;
			}
				div#tab_strip_top{
					position:relative;float:left;
					height:10%;line-height:10%;
					width:100%;padding:0;margin:0;margin-left:auto;margin-right:auto;
					background-color:#1b1b1b;
				}
				div#tab_strip{
					position:relative;float:left;left:1%;
					z-index:2;
					height:90%;line-height:90%;
					width:99%; 
					padding:0;margin:0;margin-left:auto;margin-right:auto;
					background-color:transparent;color:black;
					background-image:url("./images/backgrounds/grey-gradient-dark-to-light.png");
					background-repeat:repeat;background-position:left;background-size:100% 100%;						
					text-align:center;
					display:inline;list-style-type:none;	
				}
					div.tab{
						position:relative;float:left;
						z-index:1;
						height:100%;line-height:350%;
						width:14%;margin:0;padding:0;
						text-align:center;font-style:sans-serif;font-weight:bold;font-size:13px;text-decoration:none;     
						background-color:transparent;color:black;	
						background-image:url("./images/buttons/tab-purple-off.png");
						background-repeat:no-repeat;background-position:left;background-size:100% 100%;
					}
						div.tab:hover{
							background-image:url("./images/buttons/tab-purple-on.png");
						}
						div.tab:active{
							background-image:url("./images/buttons/tab-purple-on.png");
							z-index:2;
						}
						div.last_tab{
							width:12.5%;
						}
						div.two_line_tab{
							height:78%;line-height:110%;
							padding-top:1.2%;
						}	
						div.wide_tab{
							width:16%;
						}
						div#current_tab_home{
							background-image:url("./images/buttons/tab-black-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}						
						div#current_tab_two{
							background-image:url("./images/buttons/tab-white-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}	
						div#current_tab_three{
							background-image:url("./images/buttons/tab-white-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}					
						div#current_tab_four{
							background-image:url("./images/buttons/tab-white-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}							
						div#current_tab_five{
							background-image:url("./images/buttons/tab-dark-grey-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}							
						div#current_tab_six{
							background-image:url("./images/buttons/tab-white-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}							
						div#current_tab_seven{
							background-image:url("./images/buttons/tab-white-on.png");
							background-repeat:no-repeat;background-position:left;background-size:100% 100%;
						}	
						div.displayed_tab:hover{
							background-image:inherit;
						}
						
			div#tab_page{
				position:relative;float:left;
				height:100%;line-height:100%;
				width:99.75%;text-align:center;padding:0;margin:0;margin-left:auto;margin-right:auto;
				background-color:white;color:green;
				/*border-left:1px solid black;border-right:1px solid black;				*/
			}			
				div#home_page_top_pic{
					position:relative;float:left;
					z-index:4;
					height:200px;line-height:100%;
					width:100%;
					border:none;						
					background-color:black;
					background-image:url("./images/photos/wood-fired-pizza-in-oven.jpg");
					background-repeat:no-repeat;background-position:left;background-size:100% 100%;
					text-align:center;padding:0;margin:0;margin-left:auto;margin-right:auto;
				}
				div#home_page_top_pic_play_button{
					position:absolute;top:30%;left:85%;
					z-index:5;
					height:40%;line-height:10%;
					width:10%;
					border:none;						
					background-color:transparent;
/*					
					background-image:url("play-button.png");
					background-repeat:no-repeat;background-position:left;background-size:100% 100%;
*/					
				}
				
				div#instructions_page_top_pic{
					position:relative;float:left;
					z-index:4;
					height:250px;line-height:100%;
					width:100%;
					border:none;						
					background-color:black;
					background-image:url("./images/photos/wood-fired-pizza-oven-cooking-instructions/how-cook-pizza-wood-fired-oven.jpg");
					background-repeat:no-repeat;background-position:left;background-size:100% 100%;
					text-align:center;padding:0;margin:0;margin-left:auto;margin-right:auto;
				}
				div#instructions_page_top_pic_play_button{
					position:absolute;top:30%;left:85%;
					z-index:5;
					height:40%;line-height:10%;
					width:10%;
					border:none;						
					background-color:transparent;
/*					
					background-image:url("play-button.png");
					background-repeat:no-repeat;background-position:left;background-size:100% 100%;
*/					
				}
				div#mobile_catering_equipment_page_top_pic{
					position:relative;float:left;
					z-index:4;
					height:300px;line-height:100%;
					width:100%;
					border:none;						
					background-color:white;
					text-align:center;padding:0;margin:0;margin-left:auto;margin-right:auto;
				}
				
				div#contact_us_page_top_pic{
					position:relative;float:left;
					z-index:4;
					height:350px;line-height:100%;
					width:100%;
					border:none;						
					background-color:white;
					text-align:center;padding:0;margin:0;margin-left:auto;margin-right:auto;
				}
				
				div.tab_page_black{
					border:none;/*border-left:2px solid black;border-right:2px solid black;*/
					border-bottom:2px solid black;
				}
				
				div#tab_page_text{
					position:relative;float:center;
					height:110%;line-height:110%;
					width:96%;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-left;1%;
					border:none;
					background-color:white;color:black;
					text-align:center;font-family:sans-serif;font-size:13px;font-weight:normal;
				}			
				div.picture_button_strip{
					position:relative;float:center;
					height:200px;line-height:100%;
					width:100%;margin:0;padding:0;margin-left:auto;margin-right:auto;margin-top:1%;margin-bottom:2%;margin-left:3%;
					background-color:transparent;color:black;
					text-align:center;	
				}
					div.picture_button_option{
						position:relative;float:left;
						z-index:1;
						height:195px;line-height:80%;
						width:189px;padding:0;margin:0;margin-left:auto;margin-right:auto;margin-right:9px;
						overflow:hidden;
						background-color:#339933;color:black;
						text-align:center;	
					}
						div.picture_option_text{
							position:absolute;top:1px;left:1px;
							z-index:2;
							height:26px;line-height:100%;
							width:187px;padding:0;margin:0;padding-top:4px;
							overflow:hidden;
							background-color:#339933;color:lightgray;
							border:none;
							text-align:center;font-family:sans-serif;font-size:21px;font-weight:bold;
						}	
						div.picture_option_picture{
							position:relative;float:left;
							height:192px;line-height:100%;
							width:186px;
							overflow:hidden;
							background-color:pink;color:black;
						}
						img.picture_option{
							position:relative;float:left;
							height:192px;min-height:192px;max-height:192px;
							width:186px;min-width:186px;max-width:186px;
							overflow:hidden;
							background-color:#339933;color:lightgray;
							border:2px solid #339933;
						}
						img.left_picture_option{
							position:relative;float:left;
							height:147px;min-height:147px;max-height:147px;
							width:166px;min-width:166px;max-width:166px;
							overflow:hidden;
							background-color:#339933;color:lightgray;
							border:2px solid #339933;
						}						
						/*
						img.picture_option:hover{
							border:2px solid red;						
						}
						*/

				div.left_picture_right_text{
					position:relative;float:left;
					height:190px;line-height:100%;
					width:800px;margin:0;padding:0;margin-left:auto;margin-right:auto;margin-top:1%;margin-bottom:0%;margin-left:5%;
					background-color:transparent;color:black;
					text-align:left;	
				}
					div.left_picture{
						position:relative;float:left;
						height:100%;line-height:100%;
						width:25%;margin:0;padding:0;margin-left:auto;margin-right:auto;
						background-color:transparent;color:black;
						text-align:center;					
					}
					div.right_text{
						position:relative;float:left;			
						width:70%;margin:0;padding:0;
						background-color:transparent;color:black;
						text-align:left;					
					}

				div.steps{
					position:relative;float:left;
					width:100%;margin:0;padding:0;margin-bottom:2%;
				}
				p.spaced{
					position:relative;float:left;
					width:100%;margin:0;padding:0;margin-bottom:2%;				
				}
				p.end_paragraphs{
					color:#6600FF;
					height:100%;line-height:120%;
					margin-top:1%;margin-bottom:1%;					
				}	

			div#footer{
				position:relative;float:left;
				height:50px;line-height:120%;
				width:99.7%;padding:0;margin:0;margin-left:auto;margin-right:auto;
				border:none;
				background-color:#1F1F1D;/*dark grey #5414AB purple*/;color:lightgray;
				background-image:url("./images/backgrounds/grey-gradient-light-to-dark.png");
				background-repeat:repeat;background-position:left;background-size:100% 100%;										
				text-align:center;font-family:sans-serif;font-size:10px;font-weight:normal;
			}
			
				div#footer_content{
					position:relative;float:center;
					width:97%;padding:0;margin:0;margin-left:auto;margin-right:auto;
					padding-top:1.4%;padding-bottom:0%;
					text-align:center;
				}
					div#footer_content_left{
						position:relative;float:left;
						width:35%;
						text-align:left;
					}
						li.footer_menu{
							list-style-type:none;display:inline;
							height:100%;line-height:130%;
							width:100%;padding:0;margin:0;padding-left:3px;padding-right:2px;
							background-color:transparent;color:lightgray;
							border-left:1px solid lightgray;
							text-align:center;
						}
						li.footer_menu_left{
							padding-left:0;
							border-left:none;
						}
						
					div#footer_content_center{
						position:relative;float:left;
						height:100%;line-height:100%;
						width:35%;
						text-align:center;						
					}
						div#footer_icon_one{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:30%;margin:0;padding:0;padding-left:10%;
							text-align:right;
						}
						div.facebook_icon{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:40%;margin:0;padding:0;
							text-align:right;
						}
						div.facebook_like{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:57%;margin:0;padding:0;padding-left:3%;
							text-align:right;
						}						
						
						div#footer_icon_two{
							position:relative;float:left;
							height:100%;line-height:100%;
							width:17%;margin:0;padding:0;margin-left:8%;
							text-align:left;						
							background-image:url("./images/buttons/square-white-button.png");
							background-repeat:no-repeat;background-attachment:scroll;background-size:32px 32px;							
						}
						div#div_footer_icon_three{
							position:relative;float:left;
							height:52px;line-height:52px;
							width:10%;margin:0;padding:0;margin-left:1%;
							text-align:right;						
						}	
							img#img_footer_icon_three{
								width:52px;
								height:30px;
							}
							
					div#footer_content_right{
						position:relative;float:left;
						height:100%;line-height:130%;
						width:30%;margin:0;padding:0;
						text-align:right;						
					}		
					
div.clear_both{clear:both;}	
<style type="text/css">
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
.clearfix {display: inline-block;}  /* for IE/Mac */
</style><!-- main stylesheet ends, CC with new stylesheet below... -->
<!--[if IE]>
<style type="text/css">
  .clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
</style>
<![endif]-->
				
		
/* these 4 lines must stay in this order */
a:link{color:blue;text-decoration:underline;background-color:transparent;} /* these 4 lines must stay in this order */
a:visited{color:blue;text-decoration:underline;background-color:transparent;}
a:hover{color:red;text-decoration:underline;background-color:transparent;} 
a:active{color:blue;text-decoration:underline;background-color:transparent;}
a.menu:link{color:lightgray;text-decoration:none;background-color:transparent;} 
a.menu:visited{color:lightgray;text-decoration:none;background-color:transparent;} 
a.menu:hover{color:white;text-decoration:none;background-color:transparent;}
a.menu:active{color:lightgray;text-decoration:none;background-color:transparent;} 
a.location:link{color:white;text-decoration:none;background-color:transparent;} 
a.location:visited{color:white;text-decoration:none;background-color:transparent;} 
a.location:hover{color:green;text-decoration:none;background-color:white;padding-left:1px;padding-right:1px;}
a.location:active{color:white;text-decoration:none;background-color:transparent;} 
a#current_menu_home:link{color:white;text-decoration:none;background-color:transparent;}
a#current_menu_home:visited{color:white;text-decoration:none;background-color:transparent;} 
a#current_menu_home:hover{color:white;text-decoration:none;background-color:transparent;} 
a#current_menu_home:active{color:white;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_two:link{color:black;text-decoration:none;background-color:transparent;}
a#current_menu_tab_two:visited{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_two:hover{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_two:active{color:black;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_three:link{color:black;text-decoration:none;background-color:transparent;}
a#current_menu_tab_three:visited{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_three:hover{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_three:active{color:black;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_four:link{color:black;text-decoration:none;background-color:transparent;}
a#current_menu_tab_four:visited{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_four:hover{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_four:active{color:black;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_five:link{color:white;text-decoration:none;background-color:transparent;}
a#current_menu_tab_five:visited{color:white;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_five:hover{color:white;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_five:active{color:white;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_six:link{color:black;text-decoration:none;background-color:transparent;}
a#current_menu_tab_six:visited{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_six:hover{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_six:active{color:black;text-decoration:none;background-color:transparent;} 									
a#current_menu_tab_seven:link{color:black;text-decoration:none;background-color:transparent;}
a#current_menu_tab_seven:visited{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_seven:hover{color:black;text-decoration:none;background-color:transparent;} 
a#current_menu_tab_seven:active{color:black;text-decoration:none;background-color:transparent;} 									
a.email_address:link{color:#339933;text-decoration:underline;background-color:transparent;} 
a.email_address:visited{color:#339933;text-decoration:underline;background-color:transparent;} 
a.email_address:hover{color:lightgreen;text-decoration:underline;background-color:transparent;}
a.email_address:active{color:#339933;text-decoration:underline;background-color:transparent;} 
a.photo:link{color:#339933;text-decoration:underline;background-color:transparent;} 
a.photo:visited{color:#339933;text-decoration:underline;background-color:transparent;} 
a.photo:hover{color:#339933;text-decoration:underline;background-color:transparent;}
a.photo:active{color:#339933;text-decoration:underline;background-color:transparent;} 
								
h{font-family:arial;color:black;font-weight:bold;font-style:normal;}				
	h1{font-family:arial;color:black;font-weight:bold;font-style:normal;font-size:25px;} 
		h1#banner_h1{color:lightgray/*#6600FF purple*/;font-weight:bold;font-style:normal;font-size:20px;}	
		h1#tab_page_title{color:#6600FF;font-weight:bold;font-style:normal;font-size:14px;margin-top:2%;}	
		h1.shadow{color:black;}		  				  
	h2{font-family:arial;color:black;font-weight:bold;font-style:normal;font-size:14px;}
		h2.banner_h2{color:#339933;font-weight:bold;font-style:normal;font-size:14px;}
		h2.shadow{color:red;}		
	h3{font-family:arial;color:black;font-weight:bold;font-style:normal;font-size:12px;}
	h3.location{font-family:sans-serif;color:white;font-size:10px;font-weight:bold;letter-spacing:.2px;}
	h3.location_narrow{font-family:sans-serif;color:white;font-size:10px;font-weight:bold;letter-spacing:0px;}
	h3#h3_logo_text{font-family:sans-serif;color:green;font-size:13px;font-weight:bold;letter-spacing:0px;}

img{vertical-align:text-top;border:none;}	 	

p{margin:0;padding:0;margin-bottom:.5%;}
.italics{font-style:italic;}
.underline{text-decoration:underline;}
.green{color:#339933;}
.darkgreen{color:darkgreen;}
.purple{color:#6600FF;}
.line_spacing_plus_half{height:100%;line-height:150%;}
.larger_text{font-size:15px;margin-top:1%;font-weight:bold;line-height:150%;}
.last_paragraph{color:#6600FF;
			   height:100%;line-height:120%;
			   margin-top:1%;
			   font-size:13px;}
					
ul{position:relative;float:left;width:100%;margin-left:auto;margin-right:auto;padding:0;margin:0;list-style-type: none;}						  
li.regular{position:relative;padding:0;margin:0;list-style-type:none;list-style-position:outside;color:black;font-size:13px;line-height:110%;}

/*
h2{font-size:15px;font-weight:bold;margin-bottom:10px;color:black;}
h2#banner_subheading_shadow{color:white;font-size:24px;font-style:normal;font-weight:bold;margin-top:10px;padding:0;padding-bottom:0px;}		  				  
h2#page_title{position:relative;width:100%;color:purple;}
h3{font-size:14px;font-weight:bold;padding:0;margin:0;margin-bottom:5px;color:black;width:100%;line-height:8px;}
h4,h5,h6{font-size:13px;font-weight:bold;padding:0;margin:0;margin-bottom:5px;color:black;width:100%;}

					  
ul.email_details{list-style-type:disc;text-align:left;list-style-position:outside;margin-left:-25px;text-align:left;margin-left:265px;}

li.inline{list-style-type:none;display:inline;padding:0;margin:0;margin-left:40px;color:black;}
li.no_bullets{position:relative;padding:0;margin:0;list-style-type:none;list-style-position:outside;color:black;font-size:16px;left:-15px;}
li.body{position:relative;padding:0;margin:0;list-style-type:disc;list-style-position:outside;display:inline;color:black;font-weight:normal;font-size:16px;}
li.contact_details{position:relative;padding:0;margin:0;list-style-type:none;list-style-position:outside;color:black;font-size:15px;line-height:110%;}
*/

